#logger-tray {
  background-color: white;
  z-index: 1;
}

#sidebar-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  height: 100%;
  border: 1px solid #ddd;
  background: white;
  transition: width 0.4s ease-in-out 0s;
}

.baas-container {
  background-color: white;
  min-height: 100%;
}

.dashboard-header {
  background-color: #d9edf7;
  min-width: 300px;
  margin: 0;
  padding: 0;
}

.pageslide-custom-css {
  background-color: white;
  overflow: hidden;
}

.pageslide-custom-css tr td div {
  font-size: smaller;
}

ul.api-list,
ul.help-list {
  cursor: pointer;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 0;
}

.api-list li,
.help-list li {
  list-style-type: none;
  padding: 5px 10px;
}

.api-list li:hover,
.help-list li:hover {
  background-color: #d9edf7;
}

.dashboard-handle {
  width: 500px;
  position: fixed;
  left: -225px;
  top: 65%;
  padding: 6px 20px;
  transform: rotate(90deg);
  z-index: 1;

  /*transform-origin: left top 0;*/
}

.dashboard-h3 h3 {
  margin: 5px 0px;
  line-height: 2;
}

.dashboard-handle div {
  font-size: 1em;
  letter-spacing: 0.8em;
  /* Set large letter-spacing as precaution */
}

.dashboard-icon {
  font-size: 3rem;
}

.dashboard-icon .glyphicon {
  cursor: pointer;
  vertical-align: middle;
  line-height: 3;
  padding: 0px 10px;
  font-size: 20px;
}

.dashboard-close {
  font-size: 2em;
  line-height: 2;
  border-radius: 6px;
  cursor: pointer;
}

.dashboard-body {
  max-height: 1000px;
}

.dashboard-body span {
  font-size: 12px;
  word-break: break-all;
}

.dashboard-body .help-list span {
  font-size: 14px;
}

#main-controller-body {
  display: inline-block;
  vertical-align: top;
}

@media (min-width: 1400px) and (max-width: 1700px) {
  .logger-dashboard-wrapper {
    /*width: calc(50% - 500px);*/
    overflow: hidden;
  }
}

@media (min-width: 1700px) {
  .logger-dashboard-wrapper {
    /*width: calc(50% - 600px);*/
    overflow: hidden;
  }
}

@media (max-width: 1400px) {
  .logger-dashboard-wrapper {
    /*width: 100%;*/
    overflow: hidden;
  }
  .inline {
    display: inline-block;
    width: 10%;
  }
  .dashboard-h3 {
    margin: 5px 0px;
  }
}

@media (min-width: 768px) {
}

#page-content-wrapper {
  float: left;
}

.custom-fab {
  position: fixed;
  top: 30%;
  z-index: 2;
  left: 0;
  padding: 0 6px;
}

.custom-fab-badge {
  position: absolute;
  background: red;
  border-radius: 4px;
  padding: 0px 4px;
  font-size: 9px;
  font-weight: 600;
  width: 23px;
  margin-left: auto;
  margin-right: auto;
  bottom: 2px;
  left: 0;
  right: 0;
}
